import * as React from 'react';
import { ReactComponent as Icon } from "./Download2Outlined.js";
import createIcon from "../create-icon";
var Download2Outlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(Download2Outlined);

